## golang-github-geertjohan-go.rice 0.0~git20160123.0.0f3f5fd

=== debian/changelog ===
golang-github-geertjohan-go.rice (0.0~git20160123.0.0f3f5fd-4) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11
  * Patch away "golang-github-kardianos-osext-dev";
    removed the latter from (Build-)Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 12:09:08 +1000

golang-github-geertjohan-go.rice (0.0~git20160123.0.0f3f5fd-3) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 20:15:23 +0300

golang-github-geertjohan-go.rice (0.0~git20160123.0.0f3f5fd-2) unstable; urgency=medium

  * Replace dependency on golang-github-jessevdk-go-flags-dev with
    golang-go-flags-dev.

 -- Tim Potter <tpot@hpe.com>  Wed, 04 Jan 2017 10:29:06 +1100

golang-github-geertjohan-go.rice (0.0~git20160123.0.0f3f5fd-1) unstable; urgency=medium

  * Initial release (Closes: #844474)

 -- Tim Potter <tpot@hpe.com>  Thu, 03 Nov 2016 11:46:14 +1100
