=== debian/control ===
Source: golang-github-geertjohan-go.rice
Section: devel
Priority: optional
Standards-Version: 4.1.4
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-akavel-rsrc-dev,
               golang-github-daaku-go.zipexe-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-geertjohan-go.incremental-dev,
               golang-go-flags-dev,
Homepage: https://github.com/GeertJohan/go.rice
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice.git
XS-Go-Import-Path: github.com/GeertJohan/go.rice
Testsuite: autopkgtest-pkg-go

Package: golang-github-geertjohan-go.rice-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-akavel-rsrc-dev,
         golang-github-daaku-go.zipexe-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-geertjohan-go.incremental-dev,
         golang-go-flags-dev,
Description: Go package for embedding web resources into Go executables
 go.rice is a Golang package that makes working with resources such as
 html, js, css, images and templates very easy. During development
 go.rice will load required files directly from disk. Upon deployment
 it is easy to add all resource files to a executable using the rice
 tool, without changing the source code for your package. Several
 methods are provided for adding resources to your binary by go.rice.
 .
 This package contains the development files.

Package: golang-rice
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go package for embedding web resources into Go executables
 go.rice is a Golang package that makes working with resources such as
 html, js, css, images and templates very easy. During development
 go.rice will load required files directly from disk. Upon deployment
 it is easy to add all resource files to a executable using the rice
 tool, without changing the source code for your package. Several
 methods are provided for adding resources to your binary by go.rice.
 .
 This package contains the command line tools.
