## golang-github-geertjohan-go.rice 1.0.0

=== debian/changelog ===
golang-github-geertjohan-go.rice (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add debian/watch to track upstream tarball
  * Remove debian/patches as the only patch therein is now obsolete
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.1 (no change)
  * Add new dependencies: golang-github-nkovacs-streamquote-dev
    and golang-github-valyala-fasttemplate-dev
  * Fix duplicate-short-description in debian/control as reported by Lintian
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 02:06:59 -0700
