## golang-github-geertjohan-go.rice 1.0.0%2Bgit20191102.d954009

=== debian/changelog ===
golang-github-geertjohan-go.rice (1.0.0+git20191102.d954009-1) unstable; urgency=medium

  * New upstream version 1.0.0+git20191102.d954009

 -- Anthony Fok <foka@debian.org>  Tue, 03 Dec 2019 02:30:29 -0700
