## golang-github-geertjohan-go.rice 1.0.0+git20191102.d954009

=== debian/changelog ===
golang-github-geertjohan-go.rice (1.0.0+git20191102.d954009-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:12:01 +0000

golang-github-geertjohan-go.rice (1.0.0+git20191102.d954009-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:51:15 +0000
