=== debian/control ===
Source: golang-github-geertjohan-go.rice
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-akavel-rsrc-dev,
               golang-github-daaku-go.zipexe-dev,
               golang-github-davecgh-go-spew-dev,
               golang-github-geertjohan-go.incremental-dev,
               golang-github-nkovacs-streamquote-dev,
               golang-github-valyala-fasttemplate-dev,
               golang-go-flags-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice.git
Homepage: https://github.com/GeertJohan/go.rice
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/GeertJohan/go.rice

Package: golang-github-geertjohan-go.rice-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-akavel-rsrc-dev,
         golang-github-daaku-go.zipexe-dev,
         golang-github-davecgh-go-spew-dev,
         golang-github-geertjohan-go.incremental-dev,
         golang-github-nkovacs-streamquote-dev,
         golang-github-valyala-fasttemplate-dev,
         golang-go-flags-dev
Description: Go package for embedding web resources into Go executables
 go.rice is a Golang package that makes working with resources such as
 html, js, css, images and templates very easy. During development
 go.rice will load required files directly from disk. Upon deployment
 it is easy to add all resource files to a executable using the rice
 tool, without changing the source code for your package. Several
 methods are provided for adding resources to your binary by go.rice.
 .
 This package contains the development files.

Package: golang-rice
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: tool for embedding web resources into Go executables
 go.rice is a Golang package that makes working with resources such as
 html, js, css, images and templates very easy. During development
 go.rice will load required files directly from disk. Upon deployment
 it is easy to add all resource files to a executable using the rice
 tool, without changing the source code for your package. Several
 methods are provided for adding resources to your binary by go.rice.
 .
 This package contains the command-line tool.
