## golang-github-geertjohan-go.rice 1.0.2

=== debian/changelog ===
golang-github-geertjohan-go.rice (1.0.2-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 14:09:53 +1000

golang-github-geertjohan-go.rice (1.0.2-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 12:40:13 +0100

golang-github-geertjohan-go.rice (1.0.2-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:02:11 +0530

golang-github-geertjohan-go.rice (1.0.2-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:13 +1200

golang-github-geertjohan-go.rice (1.0.2-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Wrap long lines in changelog entries: 0.0~git20160123.0.0f3f5fd-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.0.2
  * Add minimum versions to dependencies to avoid prevent FTBFS on backports
    on downstream packages, see for example the failed buildd logs of
    golang-github-alecthomas-chroma 0.8.2-1~bpo10+1
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2021 19:28:16 -0700
