=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-akavel-rsrc-dev,
-               golang-github-daaku-go.zipexe-dev,
-               golang-github-davecgh-go-spew-dev,
-               golang-github-geertjohan-go.incremental-dev,
-               golang-github-nkovacs-streamquote-dev,
-               golang-github-valyala-fasttemplate-dev,
-               golang-go-flags-dev
-Standards-Version: 4.4.1
+               golang-github-akavel-rsrc-dev (>= 0.8.0),
+               golang-github-daaku-go.zipexe-dev (>= 1.0.0),
+               golang-github-davecgh-go-spew-dev (>= 1.1.1),
+               golang-github-geertjohan-go.incremental-dev (>= 1.0.0),
+               golang-github-nkovacs-streamquote-dev (>= 1.0.0),
+               golang-github-valyala-fasttemplate-dev (>= 1.0.1),
+               golang-go-flags-dev (>= 1.4.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-geertjohan-go.rice.git
 Homepage: https://github.com/GeertJohan/go.rice
@@ -27,13 +27,13 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-akavel-rsrc-dev,
-         golang-github-daaku-go.zipexe-dev,
-         golang-github-davecgh-go-spew-dev,
-         golang-github-geertjohan-go.incremental-dev,
-         golang-github-nkovacs-streamquote-dev,
-         golang-github-valyala-fasttemplate-dev,
-         golang-go-flags-dev
+         golang-github-akavel-rsrc-dev (>= 0.8.0),
+         golang-github-daaku-go.zipexe-dev (>= 1.0.0),
+         golang-github-davecgh-go-spew-dev (>= 1.1.1),
+         golang-github-geertjohan-go.incremental-dev (>= 1.0.0),
+         golang-github-nkovacs-streamquote-dev (>= 1.0.0),
+         golang-github-valyala-fasttemplate-dev (>= 1.0.1),
+         golang-go-flags-dev (>= 1.4.0)
 Description: Go package for embedding web resources into Go executables
  go.rice is a Golang package that makes working with resources such as
  html, js, css, images and templates very easy. During development
